AnsweredAssumed Answered

Gestion de versions obligatoire non fonctionnelle

Question asked by ccoue on Feb 23, 2009
Latest reply on Feb 23, 2009 by ccoue
Bonjour,

J'ai mis en place le versionning en mandatory dans context-model.xml, ajouté une règle à la racine qui ajoute l'aspect versionnable à tout document en entrée et pourtant les documents ne se mettent pas en version 1.0 à l'ajout de contenu. Il faut obligatoirement que j'update le document.

Quels paramètres mettre en place pour qu'un document soit en 1.0 lorsqu'il est ajouté à un espace ?

merci de votre aide.

Outcomes